.typography {
}

.primaryType {
  font-size: 32px;
  line-height: 44px;
  font-weight: 700;

}

.secondaryType {
  font-size: 24px;
  font-weight: 600;
  line-height: 33px;

}

.tertiaryType {
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;

}

.quaternaryType {
  font-size: 16px;
  font-weight: 600;
  line-height: 20px;
}

.quinaryType {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;

}

.senaryType {
  font-size: 13px;
  font-weight: 600;
  line-height: 18px;

}

.septenaryType {
  font-size: 11px;
  font-weight: 400;
  line-height: 16px;

}

.captionType {
  font-size: 14px;
  font-weight: 400;
  line-height: 17.5px;
}

.textType {
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
}

.hintType {
  font-size: 12px;
  font-weight: 400;
  line-height: 16px;

}

.transparent {
  opacity: 0;
}